Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 06:56:07 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Order number 9784932613
I have missing items that were not delivered and I have already requested to get them delivered over a week now and there was no reply or delivery email/massage. The two missing items are socks for 29dhs and 28dhs. Please provide further information and ensure to deliver them as I will not accept a refund over it. 

iOS Version: 13.4.1
App Version: 8.8.12 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1167329